Tag

CVE

Aktualizujte Fedoru, sudo obsahuje kritickou zranitelnost

Společnost Qualys včera oznámila odhalení kritické bezpečnostní chyby v nástroji sudo, která dostala označení CVE-2021–3156. Ta umožňuje libovolnému uživateli získat práva superuživatele root bez ohledu na to, jestli je uvedený v konfiguračním souboru /etc/sudoers nebo ne. Chybu firma odhalila teprve… Pokračovat ve čtení →

Zabezpečte svoji Fedoru před kritickou zranitelností v DHCP

Dnes byla objevena a oznámena kritická bezpečnostní zranitelnost v dhcp-client. Tato chyba představuje vysoké riziko pro váš systém a data, zvláště pokud používáte nedůvěryhodné sítě jako například přístupové body WiFi, které nevlastníte.

This site is not affiliated with or endorsed by the Fedora Project.
Kontakt: [email protected] | Pište pro mojefedora.cz
Některé materiály na těchto stránkách pocházejí z webu fedoramagazine.org
Přihlásit se